{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Список страниц" %}


{% block content %}

    <ul>
        <li><a href="homepage.html">Homepage</a></li>
        <li><a href="catalog.html">Catalog</a></li>
        <li><a href="catalog_2.html">Catalog 2</a></li>
        <li><a href="project.html">Project</a></li>
        <li><a href="404.html">404</a></li>
    </ul>
    <h4>Modal</h4>
    <ul>
        <li><a href="#callback" class="btn-modal">Обратный звонок</a></li>
        <li><a href="#question" class="btn-modal">Задать вопрос</a></li>
        <li><a href="#success" class="btn-modal">Заявка отправлена</a></li>
        <li><a href="#calculation" class="btn-modal">Рассчитать стоимость проекта</a></li>
        <li><a href="#order" class="btn-modal">Заказать проект</a></li>
    </ul>

{% endblock %}


